@import "~@mcui/base";

body {
  padding: 2em;
  text-align: center;
  font-size: 12px;
}

.btn {
  width: 100%;
  height: 2.5rem;
  line-height: 2.4rem;
  background: #fafafa;
  border: 1px solid #dfdfdf;
  margin: 0.5em 0;
  border-radius: 3px;
}
